[
	{
		"metadata": {
			"companyCode": "#"
		},
		"data": [
			{
				"code": "<NON>",
				"label": "Défaut",
				"timeUnit": "Hours",
				"kind": "Work",
				"expectedDaysNumber": 1
			},
			{
				"code": "<SPE>",
				"label": "Réservé",
				"timeUnit": "Hours",
				"kind": "Work",
				"expectedDaysNumber": 1
			}
		]
	}
]